button.ui-button {
	border-radius: 0px !important;
}

div.slider-plugin div.navi-outer-wrapper.hover {
	background-image: url(/s/rgba/000000/50);
}

div.billing-details h2{
	line-height: 20px;
}


div#container header form#site-search input#site-search-term {
	margin: 0 29px 0 0;
	padding: 4px 10px 4px 32px;
	width: 187px;
	background-image: url(/u/c/assets/img/ie-search.gif);
	background-repeat: no-repeat;
	background-position: 7px center;
	background-color: white;
	filter: none;
	border: none;


}
body div#container section#page-content div#content-wrapper #myCarousel p {
	line-height: 16px;
}

.social-wide .social-buttons {
	background-color: #0279c0;
}

.filter-form .filter-form-controls-container select {
	z-index:1;
}

.filter-form .filter-form-controls-container:before {
    display:block;
    position:absolute;
    content:'';
    right:0;
    top:0;
    height:1em;
    width:1em;
    margin:2px;
    background:#fff;
    z-index:2;
}